---
data_category: operational
key_path: counts.user_preferences_group_overview_security_dashboard
description: Count of users who set personal preference to see Security Dashboard
  on Group information page
product_section: sec
product_stage: secure
product_group: group::threat insights
product_category: vulnerability_management
value_type: number
status: data_available
time_frame: all
data_source: database
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
